<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.14"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MAiNGO Reader Writer Utility: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">MAiNGO Reader Writer Utility
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.14 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index__"></a>- _ -</h3><ul>
<li>_additionalOutput
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#ab0680aaefe697bd3c7cfbb0a77657401">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_bestSolFirstFoundM
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a55d550e821f7dfecbaaf3da842878201">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_binVariables
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a3d4c443640a5b207ea0c6e9d3eae9166">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_constraints
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#ab6ff4047620af5c87e5095d619568fc0">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_contVariables
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a2afcb6fc1990434c2e8721831d96eeab">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_cpuTimeNeededM
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a23cb1a1166e2fad2bc56eb424f01fd82">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_dict
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a8fee3711bab0b2e3ee66544aebbcf21e">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_eqConstraints
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a664327d3465533187c058a7c1b8bfac1">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_feasibleM
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a25a11054744995d822249a6e2f059884">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_file
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a7c7429f4fd3488f386ab0c88738788a4">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_finalAbsGapM
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a2599b4bdf6515be52c4996554424018b">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_finalLBDM
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a0a0175078c0aaab5b2e0eb13be58607b">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_finalRelGapM
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a29ce3a53d24a2957519cc1eccea6c02e">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_gamsFileName
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#aabc54ff3ecf645c77a271a585cac2d59">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_gineqConstraints
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#ab2e743b06a5a1fd17802e1b58afcabe6">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_initialPointBin
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#afd984cc70f47022e48e29a7e1543ca05">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_initialPointCont
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#aba33feea4b81b74805b487ce50b7b86a">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_initialPointInt
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a6b9e08461aca531acc6216922f2ece9e">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_intVariables
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a9e0e1a0d44393137b581bae17d676c49">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_lbdProblemsSolvedM
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a1f70b6564c58308a54744b3ccbfa71d5">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_lineqConstraints
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a94eda1acabe2615f050c24a077d81c44">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_maingoFileName
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a6c1234e88e725826cbfba84c1cf4d354">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_minimizing
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#aa7e5f22075e2377196f8dbaafc743580">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_nbinVar
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#ac0476481cf151e91f7295f647039d694">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_ncons
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a1b9ef2479bc7ab22d5479d4a820a0019">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_ncontVar
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a976e9f873cb9b31333f8fb99bc0c2e96">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_neq
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#aa2a06d5b7fb44f924642b5d578ba1097">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_neqM
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#af6e4eb619b62ee4b520309e46813dec3">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_neqRelaxationOnlyM
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a9970f251e3e0e2fd572f068c55b102f4">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_nfixedVar
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a7e8b95cc024ed43908be85cf9d5d0a4b">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_ngineq
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#ada64f792a6d7e6c1afe9ea0449a6279e">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_nineqM
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a32be959321203962ded1fdac2e7db2e2">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_nineqRelaxationOnlyM
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a81f883fb2e55175e0dfdc239a3f8900f">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_nintVar
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a71ec051d109e786c860c5faf12c3e9ed">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_niterationsM
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#ad83c86c17df2b4a6b38bc82d9a104b63">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_nlineq
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a94e870ef7a7a6b3bfddc7111dc1c252c">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_nnodesInMemoryM
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#ad539309a3d8af530e1ca7b1b77f67187">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_nvar
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a52562206344f54cbc1e2b2081a16804c">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_nvarM
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#ab2b3c49e48636d7361558da50132ccb4">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_objFunction
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a72972e52eba457fee2e1669cd9a9ce76">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_objName
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a905a70a813aa1693ad5b17277c396b2b">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_objNr
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#ae772e7853e0a7f52cbb9dd9f268e1549">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_objSingle
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#aad41f6bd6bb0909361f4c2d0885b5033">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_objValM
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#af6587ee76a9a99b5cf6011440103e835">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_solutionPoint
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#aa965e78187181422aa25e5359a07b58f">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_ubdProblemsSolvedM
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#aa6a6cb97101a4fc5730a8e1046cac4ff">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
<li>_wallTimeNeededM
: <a class="el" href="classmaingo_1_1reader_writer_1_1_m_ai_n_g_o_reader_writer.html#a16ea4076636dc44295c4d4885efae6f0">maingo::readerWriter::MAiNGOReaderWriter</a>
</li>
</ul>


<h3><a id="index_c"></a>- c -</h3><ul>
<li>constraintType
: <a class="el" href="structmaingo_1_1reader_writer_1_1_constraint.html#a4f04628f8c91e4b2dc3825784fb21f55">maingo::readerWriter::Constraint</a>
</li>
</ul>


<h3><a id="index_l"></a>- l -</h3><ul>
<li>lhs
: <a class="el" href="structmaingo_1_1reader_writer_1_1_constraint.html#a46b1df7ac15585c53bf05263a2d1dbaa">maingo::readerWriter::Constraint</a>
</li>
<li>lowerBound
: <a class="el" href="structmaingo_1_1reader_writer_1_1_optimization_variable.html#a38950f15ac1c46a02d58cc31746d228f">maingo::readerWriter::OptimizationVariable</a>
</li>
</ul>


<h3><a id="index_n"></a>- n -</h3><ul>
<li>name
: <a class="el" href="structmaingo_1_1reader_writer_1_1_constraint.html#a9f0e0498457745e799e327a39b981c46">maingo::readerWriter::Constraint</a>
, <a class="el" href="structmaingo_1_1reader_writer_1_1_optimization_variable.html#a14f25915f5b749863a931051188f2b2c">maingo::readerWriter::OptimizationVariable</a>
</li>
</ul>


<h3><a id="index_r"></a>- r -</h3><ul>
<li>rhs
: <a class="el" href="structmaingo_1_1reader_writer_1_1_constraint.html#a314e7f68c1dc8d6dd7ca4f7f6f3c5760">maingo::readerWriter::Constraint</a>
</li>
</ul>


<h3><a id="index_u"></a>- u -</h3><ul>
<li>upperBound
: <a class="el" href="structmaingo_1_1reader_writer_1_1_optimization_variable.html#a6818a15cdf5493baaa8db1f7e47ea16f">maingo::readerWriter::OptimizationVariable</a>
</li>
</ul>


<h3><a id="index_v"></a>- v -</h3><ul>
<li>variableType
: <a class="el" href="structmaingo_1_1reader_writer_1_1_optimization_variable.html#ac21e7f969675bb9b3f936e0b148fcd0b">maingo::readerWriter::OptimizationVariable</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.14
</small></address>
</body>
</html>
